:host {
  width: 100%;
  height: 100%;
}

.offer-card__type {
  color: #fff;
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 30px 0;
  border-radius: 10px;
}

.wrapper {
  img {
    margin: 5px auto;
  }
}
